Subject: RE: Gine Project- Briefing book sections DRAFT
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 10:18:09 -0700 (PDT)

Thanks very much for your comments. Pls be assured that Intellibridge and the team will do what they have to, to ensure the substance and format meets our expectations as a company. We look forward to reviewing your remarks, sorry you can't be there. Thanks

 -----Original Message-----
From: 	Shelk, John  
Sent:	Thursday, September 06, 2001 12:44 PM
To:	Ibrahim, Amr; Steffes, James D.; Vegas, Dennis; Mara, Susan; Dasovich, Jeff; Kaufman, Paul
Cc:	Shortridge, Pat; Nord, Sue
Subject:	RE: Gine Project-  Briefing book sections DRAFT

I agree.  I am almost through it -- and while there are improvements per our suggestions from the first draft -- there are both substantive and format problems -- i.e., it does not read very well in places, aside from substance.  Will fax Amr my comments on the text and leave with DC colleagues as I will be up in the Senate on RTOs this afternoon.

Thanks.

 -----Original Message-----
From: 	Ibrahim, Amr  
Sent:	Thursday, September 06, 2001 1:39 PM
To:	Steffes, James D.; Vegas, Dennis; Mara, Susan; Dasovich, Jeff; Kaufman, Paul
Cc:	Shelk, John; Shortridge, Pat; Nord, Sue
Subject:	Gine Project-  Briefing book sections DRAFT

Sue, Jim, Jeff, Paul:
In the context of GNIE Project and the papers that shall be put forward to the participants, I am seeking your help in providing comments on paper one in the list below.  I can not recommend it in its current form since it departs from Enron's line of thinking in many places.  There is a tendency to make these papers neutral, but I found it actually going the other direction.

Kindly advise of your point of view.  It is time sensitve, and I appreciate your help

Brgrds

AI

Dennis:

I shall ask for a delay in reference to this paper for 48 hours till I consult with the colleagues above.  Thank you.

AI

-----Original Message-----
From: 	Vegas, Dennis  
Sent:	Friday, August 31, 2001 1:19 PM
To:	Ibrahim, Amr; Shortridge, Pat; Shelk, John
Cc:	Robertson, Linda; Shapiro, Richard; Allen, Margaret
Subject:	FW: Briefing book sections DRAFT

Attached as discussed is the second draft of the briefing documents for the Oct event. They have been separated per our request. These are fresh from Intellibridge and we in Houston have not reviewed them as well, but will be doing so over the weekend. 

The documents are attached in the order in which we intend them to appear in
the Briefing Book:

1. Brief History of the Western Power Crisis (Western Power Crisis.doc)
2. Western Power Crisis Timeline (timeline.pdf) -- (Please note that on this
timeline, we still need to cite sources for each of the date entries. Their
graphic designer will be able to do this for us on Wednesday of next week).
3. Responses to the Nation's Energy Crunch (energy crunch clean.doc)
4. Federal vs. State Energy Policy Jurisdiction (fedvsstate.doc)
5. The Status of U.S. Electricity Restructuring (progress of states.doc)

If the regulatory and government team could consolidate their feedback, it would be helpful. Once done, we would like to schedule a call for next Thursday at 3:30 pm, since we would like to do it when Intellibridge is in the DC office.  
Regards,

 - Western Power Crisis.doc << File: Western Power Crisis.doc >> 
 - timeline.pdf << File: timeline.pdf >> 
 - energy crunch clean.doc << File: energy crunch clean.doc >> 
 - fedvsstate.doc << File: fedvsstate.doc >> 
 - progress of states.doc << File: progress of states.doc >>